/* La funte que utilizaremos  */
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@200;400;600&display=swap');
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Montserrat';
}

html{
    scroll-behavior: smooth;
}

#inicio{
    background: linear-gradient(rgb(0,0,0,.7),rgb(0,0,0,.7)), url("https://i.postimg.cc/dtY9fRmJ/cinematico.jpg");
    background-size: cover;
    background-position: center center;
}

#inicio .contenido header{
    background-color: rgba(0, 0, 0, .8);
    position: fixed;
    width: 100%;
    z-index: 100;
    top: 0;
}

#inicio .contenido header .contenido-header{
    max-width: 1100px;
    margin: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 20px;
}

/* #inicio .contenido header .contenido-header h1 {
    text-align: center;
    color: #ff5080;
} */

#inicio .contenido header .contenido-header img{
    height: 50px;
    transition:  .5s;
    cursor: pointer;
}

#inicio .contenido header .contenido-header img:hover{
    height: 55px;
}

#inicio .contenido header .contenido-header nav ul{
    list-style: none;
    display: flex;
    align-items: center;
}

#inicio .contenido header .contenido-header nav ul li a{
    text-decoration: none;
    color: #fff;
    margin: 0 12px;
    font-weight: 400;
    transition: .5s;
}

#inicio .contenido header .contenido-header nav ul a:hover{
    color: #ff5080;
}

#inicio .contenido header .contenido-header .redes a{
    text-decoration: none;
    color: #fff;
    display: inline-block;
    margin-left: 10px;
    transition: .5s;
}

#inicio .contenido header .contenido-header .redes a:hover{
    color: #ff5080;
}

#inicio .contenido .presentacion{
    max-width: 1100px;
    height: 100vh;
    margin: auto;
    color: #fff;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

#inicio .contenido .presentacion .bienvenida{
    font-size: 16px;
    margin-bottom: 20px;
    text-transform: uppercase;
    letter-spacing: 5px;
}

#inicio .contenido .presentacion h2{
    font-size: 55px;
    margin-bottom: 25px;
    text-align: center;
}

#inicio .contenido .presentacion h2  span {
    font-size: 25px;
    color: #ff5080;
}

#inicio .contenido .presentacion .descripcion {
    max-width: 700px;
    margin: 25px auto;
    font-size: 18px;
    text-align: center;
}

#inicio .contenido .presentacion a{
    text-decoration: none;
    display: inline-block;
    margin: 25px;
    padding: 20px 25px;
    border: 2px solid #fff;
    border-radius: 50px;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    transition: .5s;
}

#inicio .contenido .presentacion a:hover{
    background-color: #ff5080;
}

#icono-nav {
    color: #fff;
    display: none;
}

footer{
    background-color: #000;
    color: #fff;
    text-align: center;
    padding: 30px 0;
}

footer a{
    text-decoration: none;
    color: #fff;
    display: inline-block;
    margin: 5px;
    font-size: 26px;
}